@font-face {
    /*font-family: "Roboto";
    src: url("../fonts/Roboto/Roboto.eot");
    src: url("../fonts/Roboto/Roboto.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Roboto/Roboto.woff") format("woff"),
    url("../fonts/Roboto/Roboto.woff2") format("woff2"),
    url("../fonts/Roboto/Roboto.ttf") format("truetype");*/
    
    font-family: "Lato";
    src: url("../fonts/Lato/Lato-Regular.eot");
    src: url("../fonts/Lato/Lato-Regular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Lato/Lato-Regular.woff") format("woff"),
    url("../fonts/Lato/Lato-Regular.woff2") format("woff2"),
    url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
    
    font-style: normal;
    font-weight: normal;
}

body, p,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar-nav, .qx-container {
    font-family: "Lato" !important;
    /*font-family: "Times New Roman", Times, serif !important;*/
    /*color: #6b6868;
    font-size: 16px !important;*/
}

.t3-header {padding-top: 20px !important;}

p {
    
    font-size: 16px !important;
}



.serv_title {
	color: #fff !important;
}

.logo a {
    display: inline-block;
    line-height: 1;
    margin-top: -10px !important;
}

a.red_bt {
	color: #fff;
	background: #a7000a;
	padding: 10px;
	border: none;
	border-radius: 4px;
	padding: 10px;
}



.red_bt:hover {
	color: #a7000a !important;
	background: #fff !important;
	border:1px solid #a7000a !important;
	padding: 10px !important;
	border-radius: 4px !important;
}

a.white_bt {
	color: #a7000a !important; 
	padding: 10px !important; 
	border:1px solid #a7000a !important; 
	border-radius: 4px !important;
	
}

.white_bt:hover {
	color: #fff !important; 
	padding: 10px; 
	background: #a7000a;
	border:none; 
	border-radius: 4px;
}

.qx-element-slider .qx-slide__container, .qx-element-slider-pro .qx-slide__container {
    min-height: 400px;
    position: relative;
    z-index: 2;
    padding: 1px 6px !important;
}

/*.blue_bt {
    background: #2474ff;
    border-color: #2474ff;
	padding: 10px 25px;
    color: #ffffff;
	border-radius: 50px;
    margin-left: 20px;
}*/

.blue_bt:hover {
    background: #fff;
    border:1px solid #2474ff !important;
	padding: 10px 25px;
    color: #2474ff;
	/*border-radius: 50px;*/
    /*margin-left: 20px;*/
}


/*.qx-btn, .btn {
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 10px 25px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin-left: 20px !important;
}*/

/*.qx-element-slider .qx-slide, .qx-element-slider-pro .qx-slide {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    position: relative;
    background-image: url("https://auto-remap.com/images/banner_auto_5_b.jpg");
}*/

#qx-slider-87129 .qx-slide h3 {
    font-size: 44px;
    color: white !important;
}

/*.qx-container {
    width: 100% !important;
}*/

.slick-track {
    width: 100% !important;
}

.servmob {width: 100% !important;}	

.qx-btn, .btn {
  font-size: 18px !important;
}

.btn-primary {
  color: #000 !important;
  background-color: #fffff1 !important;
  border-color: none !important;
}  


@media (max-width: 320px) {
.qx-element .qx-element-blurb .servmob {width: 100% !important;}
/*.white_bt {display: none;}
.red_bt {display: none;}
.logo-img {display: none;}*/
}

@media (max-width: 640px) {
.qx-element .qx-element-blurb .servmob {width: 100% !important;}
/*.white_bt {display: none;}
.red_bt {display: none;}
.logo-img {display: none;}*/	
	 /*.qx-element-slider .qx-slide, .qx-element-slider-pro .qx-slide {
	background-image: url("/images/banner_auto_5_b.jpg");
    background-size: cover;
    position: relative;
}
.qx-element-slider .qx-slide__container, .qx-element-slider-pro .qx-slide__container {
    background-image: url("/images/banner_auto_5_b.jpg") !important;
}*/
}

@media (max-width: 800px) {
	.qx-element .qx-element-blurb .servmob {width: 100% !important;}
	/*.white_bt {display: none;}
	.red_bt {display: none;}
	.logo-img {display: none;}*/
 /*.qx-element-slider .qx-slide, .qx-element-slider-pro .qx-slide {
	background-image: url("/images/banner_auto_5_b.jpg") !important;
    background-size: cover;
    position: relative;
}
.qx-element-slider .qx-slide__container, .qx-element-slider-pro .qx-slide__container {
    background-image: url("/images/banner_auto_5_b.jpg") !important;
}*/
}

@media (max-width: 1199px) {
	.qx-element .qx-element-blurb .servmob {width: 100% !important;}
	.white_bt {display: none; visibility: hidden;}
	.red_bt {display: none; visibility: hidden;}
	.logo-img {display: none; visibility: hidden;}
	.t3-header .tx-main-menu {
       width: 30%;
       margin-top: -100px;
     }

     .slide-text-big {
	color: #fff !important;
	font-size: 0.8em !important;
}
	.slide-text {
	color: #fff !important;
	font-size: 0.4em !important;
}
 /*.qx-element-slider .qx-slide, .qx-element-slider-pro .qx-slide {
	background-image: url("/images/banner_auto_5_b.jpg") !important;
    background-size: cover;
    position: relative;
}
.qx-element-slider .qx-slide__container, .qx-element-slider-pro .qx-slide__container {
    background-image: url("/images/banner_auto_5_b.jpg") !important;
}*/
}


@media (min-width: 1200px) {
.col-md-3 {width: 15% !important;
}
.mob-header {display: none;}
.t3-mainnav {
  border-left: 0;
  border-right: 0;
  margin-bottom: 0;
  border-radius: 0;
  /*border-bottom: 1px solid gray !important;*/
  box-shadow: 0 2px 0 0 gray !important;
}
.off-canvas-toggle {
  display: block;
  position: absolute;
  right: 0;
  margin-top: 0;
}

.slide-text-big {
	color: #fff !important;
	font-size: 1.4em !important;
}

.slide-text {
	color: #fff !important;
	font-size: 0.6em !important;
}
}

@media (max-width: 1024px) {
 /*.qx-element-slider .qx-slide, .qx-element-slider-pro .qx-slide {
	background-image: url("/images/banner_auto_5_b.jpg");
    background-size: cover;
    position: relative;
}
.qx-element-slider .qx-slide__container, .qx-element-slider-pro .qx-slide__container {
    background-image: url("/images/banner_auto_5_b.jpg") !important;
}*/
}
